Disponibile GutenPrint 5.2.10, pacchetto di driver per stampanti non più supportate

| 22 maggio 2014 | 5 commenti

GutenPrint

Quando si effettua una aggiornamento di OS X si può avere l’amara sorpresa di scoprire che la stampante non è più supportata, ma – fortunatamente c’è sempre un ma in ogni storia – prima di acquistarne una nuova potete provare a scaricare GutenPrint 5.2.10 (freeware), conosciuto anche come Gimp-Print.

Si tratta di un pacchetto di driver di buona qualità per oltre 1350 stampanti (elenco) compatibile con OS X 10.5 Leopard e versioni successive.

Quest’ultimo aggiornamento aggiunge il supporto per numerose Epson Stylus Pro 3800 e 3880; e il supporto duplex per Epson 630, 635 e 645, e NX635. Inoltre è stato corretto un problema relativo alla dimensione delle pagine per la stampa senza bordi con le stampanti a getto d’inchiostro Canon.

Tag: , , ,

Argomento: Mac

Commenti (5)

Trackback URL | Comments RSS Feed

  1. Guido D'Amore ha detto:

    Grazie. Utilissimo articolo.

  2. Filippo ha detto:

    Grazie per la info,

    dopo averlo scaricato procedo direttamente con l’istallazione della stampante o c’è qualche altra cosa da fare?

    Saluti

  3. Barbara ha detto:

    ciao
    scaricato il programma , tento di istallarlo ma al termine mi dice: si sono verificati errori , installazione non riuscita. perché non ha trovato il software da istallare . cosa devo fare?? , ho cliccato sul 1°download della pagina (il più recente)
    (Dopo aver aggiornato il mac con El capitan la mia stampante ha cessato di funzionare)

    saluti

Aggiungi un commento